group:
    edit:
        submit: 'Mettre à jour le groupe'
    show:
        name: 'Nom du groupe'
    new:
        submit: 'Créer le groupe'
    flash:
        updated: 'Le groupe a été mis à jour.'
        created: 'Le groupe a été créé.'
        deleted: 'Le groupe a été supprimé.'
security:
    login:
        username: 'Nom d''utilisateur'
        password: 'Mot de passe'
        remember_me: 'Se souvenir de moi'
        submit: Connexion

profile:
    show:
        username: 'Nom d''utilisateur'
        email: 'Adresse e-mail'
    edit:
        submit: 'Mettre à jour'
    flash:
        updated: 'Le profil a été mis à jour.'
change_password:
    submit: 'Modifier le mot de passe'
    flash:
        success: 'Le mot de passe a été modifié.'

registration:
    check_email: 'Un e-mail a été envoyé à l''adresse %email%. Il contient un lien d''activation sur lequel il vous faudra cliquer afin d''activer votre compte.'
    confirmed: 'Félicitations %username%, votre compte est maintenant activé.'
    back: 'Retour à la page d''origine.'
    submit: 'Créer un compte'
    flash:
        user_created: 'L''utilisateur a été créé avec succès.'
    email:
        subject: 'Bienvenue %username% !'
        message: |
            Bonjour %username% !

            Pour valider votre compte utilisateur, merci de vous rendre sur %confirmationUrl%

            Ce lien ne peut être utilisé qu'une seule fois pour valider votre compte.

            Cordialement,
            La Cabane

resetting:
    check_email: |
        Un e-mail a été envoyé. Il contient un lien sur lequel il vous faudra cliquer pour réinitialiser votre mot de passe.
        Remarque : Vous ne pouvez demander un nouveau mot de passe que toutes les %tokenLifetime% heures.

        Si vous ne recevez pas un email, vérifiez votre dossier spam ou essayez à nouveau.

    request:
        username: 'Nom d''utilisateur ou adresse e-mail'
        submit: 'Réinitialiser le mot de passe'
    reset:
        submit: 'Modifier le mot de passe'
    flash:
        success: 'Le mot de passe a été réinitialisé avec succès.'
    email:
        subject: 'Réinitialisation de votre mot de passe'
        message: |
            Bonjour %username% !

            Pour réinitialiser votre mot de passe, merci de vous rendre sur %confirmationUrl%

            Cordialement,
            L'équipe

layout:
    logout: Déconnexion
    login: Connexion
    register: Inscription
    logged_in_as: 'Connecté en tant que %username%'
form:
    group_name: 'Nom du groupe'
    username: 'Nom d''utilisateur'
    email: 'Adresse e-mail'
    current_password: 'Mot de passe actuel'
    password: 'Mot de passe'
    password_confirmation: 'Répéter le mot de passe'
    new_password: 'Nouveau mot de passe'
    new_password_confirmation: 'Répéter le nouveau mot de passe'
    firstname: 'Prénom'
    lastname: 'Nom'
    gender: 'Genre'
    birthdate: 'Date de naissance'
    address: 'Adresse'
    postcode: 'Code Postal'
    city: 'Ville'
    phone_fix: 'Tél Fixe'
    phone_mobile: 'Tél Mobile'
    newsletter: 'Recevoir la newsletter'

